Name:		kde-plasma-akonadi-contacts
Version:	0.1.7
Release:	2%{?dist}
Summary:	Contacts plasmoid for Akonadi resources
License:	GPLv3+
URL:		http://kde-look.org/content/show.php?content=149525
Source0:	http://kde-look.org/CONTENT/content-files/149182-akonadi-contacts-0.1.7.tar.bz2

BuildRequires:	kdelibs4-devel
BuildRequires:	kdepimlibs-devel

%description
This plasmoid shows contacts from selected Akonadi resources

%prep
%setup -q -n akonadi-contacts-%{version}

%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} ..
popd

make %{?_smp_mflags} -C %{_target_platform}

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install -C %{_target_platform}

%files
%doc CHANGELOG LICENSE README
%{_kde4_libdir}/kde4/plasma_applet_akonadi_contacts.so
%{_kde4_datadir}/kde4/services/plasma-applet-akonadi-contacts.desktop
%{_kde4_datadir}/icons/hicolor/32x32/apps/*

%changelog
* Thu Oct 19 2012 Jan Grulich <jgrulich@redhat.com> 0.1.7-2
- Rebuild due to wrong summary
* Sun Oct 17 2012 Jan Grulich <jgrulich@redhat.com> 0.1.7-1
- Initial RPM release
